package com.tofly.common.core.entity;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class TreeTest{
    private String id;
    private String parentId;
    private List<TreeTest> children=new ArrayList<>();
    public TreeTest(){};
    public TreeTest(String id){
        this.id=id;
    }
    public TreeTest(String id,String parentId){
        this.id=id;
        this.parentId=parentId;
    }
}